Subject: "Other Agreements" in Lotus Notes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Sep 2000 01:51:00 -0700 (PDT)

Per our conversation yesterday, we would like to open the "Other Agreements" 
information in the Financial Trading Agreement Database to members of the 
Interest Rate and Currency Desk.  If possible, we would also like them to see 
the comments screen.  The people who will need access are Laurel Adams, 
George Garcia, Sheila Glover, Kelly Templeton, Teresa Brogan.

As usual, we would like to get them access ASAP.  Can you keep me posted on 
their access.  Thanks!